¿Que hay de nuevo?
Cargando...

Not Enough Items (NEI) Mod para Minecraft 1.7.2/1.7.10

Esta es la primera versión para la 1.7.10 por lo que puede que encuentre errores y algunas funciones no activas aún.
Es un mod que nos hará recordar al TMI (TooMany Items), este mod tuvo un gran éxito en la 1.2.5 y 1.3.2 por sus novedades con respecto al TMI, ya que nos permite ver los crafteos de los diferentes bloques (Presionando la tecla "R" sobre un item), posee un buscador  (parecido al del modo creativo) en donde encontraremos cualquier cosa que busquemos, posee diferentes modos, también se lo puede ocultar, cambiar controles y otras opciones.


Imagenes:


Como descargar e instalar el Mod Not Enough Items (NEI) para Minecraft 1.7.2/1.7.10:
  1. Descargue e Instale Minecraft Forge 1.7.2 o Minecraft Forge 1.7.10 
  2. Descargue la librería CodeChickenCore 1.7.2 o CodeChikenCore 1.7.10 
  3. Descargue este Mod
  4. Vaya a Ejecutar y escriba %appdata%
  5. Abra la carpeta .minecraft y luego la carpeta mods, si no la tiene puede crearla
  6. Arrastre allí los dos mods .jar descargados
  7. Hecho :D

Versión para Minecraft 1.7.2
Versión para Minecraft 1.7.10





Creado por chicken_bones

89 comentarios: Leave Your Comments

  1. Oh siiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiii por fin

    ResponderEliminar
  2. ¡Al fin el NEI! :'D Primer descarga ¡Gracias!

    ResponderEliminar
    Respuestas
    1. Deja el internet explorer

      Eliminar
    2. Vos deja de escribir en el IE que le respondiste 9 meses después

      Eliminar
  3. Siiiiiiiiiiii llevo esperando desde que comenzaron a sacar mods para la 1.7.2 este fabuloso mod, siiii, muchísimas gracias. :D

    ResponderEliminar
  4. POR FIN SALIOOOO AMO ESTA PAGINA LA PONDRE EN MIS FAVORITOS ^_^

    ResponderEliminar
  5. no entraa al minecraft no se q pasa me puedes explicar

    ResponderEliminar
    Respuestas
    1. me pasa lo mismo

      Eliminar
    2. vean las intruccionesss tienen ke descargar el codechickencore

      Eliminar
    3. ami se me cierra al abrir el inventario ¿que hago? descargue los 2 programas y no

      Eliminar
    4. Amigo lo que pasa es que tienes un mod incompatible con nei y si no es eso es que java te está fallando espero aberte ayudado XD

      Eliminar
    5. tienes qe camabiar lo a forge

      Eliminar
    6. Ya tengo el Forge, el Codechickencore y todo.
      No anda el Nei en la 1.7.10 y listo

      Eliminar
  6. me pone ´´no installed pugins´´, alguien sabe como solucionarlo?

    ResponderEliminar
    Respuestas
    1. descargate el codechickencore

      Eliminar
    2. existe algo llamado neiplugins, tal vez sea eso :)

      Eliminar
  7. GRACIAS MODS PARA MINECRAFT, A ESTE MOD LO HE ESTADO ESPERANDO DESDE HACE MUCHO TIEMPO, Gracias ! ! ! !

    ResponderEliminar
  8. qual es el boton con el que se activa (primer comentario) :D

    ResponderEliminar
  9. por fin esta este mod para la 1.7.2,gracias mods para minecraft en español

    ResponderEliminar
  10. Tengo que borrar el TooManyItems para usar el NEI?

    ResponderEliminar
    Respuestas
    1. claro que si
      porque no son compatibles

      Eliminar
    2. solo tengo que apretar la r nada mas ? o cual es la letra r onu

      Eliminar
    3. si lo tenes que borrar porque son incompatibles :)

      Eliminar
    4. Si borralo, Te recomiendo el nei.

      Eliminar
  11. siiiiiiiii! lo esperaba desde mucho
    gracias

    ResponderEliminar
  12. Yo tengo un problema, esque no me sale para cambiar el tiempo, el dia , el modo y no me deja coger items ¿porque me pasa esto?

    ResponderEliminar
    Respuestas
    1. despues de buscar y buscar..resulta que al crear la partida tienes que crearla en modo creativo no supervivencia para que funcione,una vez dentro lo vuelves a cambiar a survival

      Eliminar
    2. si ya lo probe y se soluciona solo creando la partida en modo creativo ya una vez dentro pues la cambias a modo de tu preferencia ,gracias al chico de arriba por el dato

      Eliminar
  13. Me sale un error y me dice que descargue world core mod. quien me ayuda ???

    ResponderEliminar
  14. Se puede usar normalmente, o mejor esperar la actualizacion ya que craftinguide funciona bien

    ResponderEliminar
  15. no me deja coger los bloques, solo me dice los crafteos, alguien sabe xq??

    ResponderEliminar
    Respuestas
    1. me pasa lo mismo... :S

      Eliminar
    2. A mi tampoco me deja! Las versiones anteriores si que podia!! Que es lo que pasa?

      Eliminar
    3. Lo que sucede es que es la primera versión del Mod para la 1.7.2, por consiguiente aún faltan detalles que arreglar, una forma de obtener los items es estando en el modo de
      "C+".

      Eliminar
    4. ah así que así era vale pues tendré que esperar una actualización o actualizaciones

      Eliminar
    5. prueben crear la partida en modo creativo y despues pasenla a modo survival, ojala alla ayudado :) .

      Eliminar
    6. despues de mi investigacion,resulta que debes crear tu mundo en creativo para que el mod funcione completamente.


      saludos :)

      Eliminar
  16. una pregunta con cuales mods no es compatible NEI 1.7.2?

    ResponderEliminar
  17. si tiene una duda del mod o como se instala este video dice los detalles del mod

    ResponderEliminar
  18. alguien sabe porque no puedo ver los iconos de lluvia dia noche y esos los de la parte izquierda . no me aparece.

    ResponderEliminar
  19. No me da :/ me marca error alguien que me pueda ayudar?

    ResponderEliminar
  20. alguien me podría ayudar que a mi si me aparece el mod y si me carga el juego pero cuando intento ver la receta de algo no me deja ayuda por favor contesten

    ResponderEliminar
  21. no se me abre el codechickencore que puedo hacerr??

    ResponderEliminar
  22. arregla algunos errores con la incompatibilidad porfaaaaa con mods

    ResponderEliminar
  23. como se esconde el menu? esque vegetta777 tiene este mod y esconde el menu

    ResponderEliminar
  24. apenas abro el inventario se me cierra el minecraft

    ResponderEliminar
    Respuestas
    1. a mi tambien me pasa cuando pongo "e", alguien sabe porque?

      Eliminar
  25. porfin un mod para la 1.7.10 ya que el toomany items no esta forge ;(

    ResponderEliminar
  26. a quien le funciono??

    ResponderEliminar
  27. funciona pa la version 1.7.10???????'

    ResponderEliminar
  28. Sii por fin lo encontreeeeeeeeeeeee!!

    ResponderEliminar
  29. no me sale lo de cambiar el modo de juego ni el tiempo ni nada, solo los objetos, como se soluciona??

    ResponderEliminar
  30. siiiiiiiiiiiiiiiiiiii por fin salio el nei para 1.7.10 no me lo creo ahora lo unico q faltan son mods para 1.8 q ya salio hace 1 semana

    ResponderEliminar
  31. cada ves k instalo el NEI e inicio el minecraft se me crashea y sin embargo con otros mods no
    Alguien me puede ayudar??

    ResponderEliminar
    Respuestas
    1. O es incompatible con un mod que tengas... o puede ser la versión del Java
      PD: Comprueba si tienes todos los archivos en tu .minecraft (Lenguajes por ejemplo)

      Eliminar
    2. creo k me falta la carpeta bin pero tengo una k se llama asm

      Eliminar
  32. Alguien me puede ayudar, instale todo pero entro al Minecraft y se me cierra y se me vuelve a abrir el menu (lo descargue de Team Extreme)

    ResponderEliminar
  33. en la 1.7.2 me dice crash report pero en la 1.7.10 me anda bien :D

    ResponderEliminar
    Respuestas
    1. tal vez porque pones la version de la 1.7.10 en la 1.7.2

      Eliminar
  34. Oigan por que cuando lo instalo no me inicia un mundo me pone que fatal error Ocurred asi y no puedo iniciar un mundo AYUDA

    ResponderEliminar
  35. gracias a este mod sobrevivire a mi serie Apocalipsis Orespawn :vvv

    ResponderEliminar